/* foundation customizations */
.row.um-row-collapse {
  margin-top: 0;
  margin-bottom: 0;
}
.row.um-row-top-collapse {
  margin-top: 0;
}
.row.um-row-bottom-collapse {
  margin-bottom: 0;
}

/* Small screens */
@media only screen {
  .row.um-small-row-collapse {
    margin-top: 0;
    margin-bottom: 0;
  }
  .row.um-small-row-top-collapse {
    margin-top: 0;
  }
  .row.um-small-row-bottom-collapse {
    margin-bottom: 0;
  }}

/* Medium screens */
@media only screen and (min-width: 40.063em) {
  .row.um-medium-row-collapse {
    margin-top: 0;
    margin-bottom: 0;
  }
  .row.um-medium-row-top-collapse {
    margin-top: 0;
  }
  .row.um-medium-row-bottom-collapse {
    margin-bottom: 0;
  }
}

/* Large screens */
@media only screen and (min-width: 64.063em) {
  .row.um-large-row-collapse {
    margin-top: 0;
    margin-bottom: 0;
  }
  .row.um-large-row-top-collapse {
    margin-top: 0;
  }
  .row.um-large-row-bottom-collapse {
    margin-bottom: 0;
  }
}

/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

/* end foundation customizations */

/* Start Colors */
/*
  Cyan:   #25B4B2, rgb(37,180,178)
  Coral:  #FE806F, rgb(254,128,111)
  Purple: #BD7EBE, rgb(189,126,190)
  Teal:   #0099BB, rgb(0,153,187)
*/
.background--cyan   { background: #25B4B2; }
.color--cyan        { color:      #25B4B2; }
.background--coral  { background: #FE806F; }
.color--coral       { color:      #FE806F; }
.background--purple { background: #BD7EBE; }
.color--purple      { color:      #BD7EBE; }
.background--teal   { background: #0099BB; }
.color--teal        { color:      #0099BB; }
/* End Colors */

ul.pagination {
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize merle */

a, a:visited, a:hover, a:visited:hover {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}

p a, p a:visited, p a:hover, p a:visited:hover, .info-chunks li a, .info-chunks li a:hover, .info-chunks li a:visited  {
  border-bottom:1px dotted #ccc;
}

/* Start Button Modifiers */
.button--urgent {
  background-color: rgb(247,156,33);
  border: none;
  box-shadow: 0 1px 1px rgba(0,0,0,0.4);
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.button--urgent:hover {
  background-color: rgba(247,156,33,0.9);
}
.button--raised {
  box-shadow: 0 1px 1px rgba(0,0,0,0.4);
}
.button--flat {
  box-shadow: none !important;
}
.button--large {
  font-size: 1rem;
}
.button--teal         { background: rgb(0,153,187); }
.button--teal:hover   { background: rgba(0,153,187,0.9); }
.button--orange       { background: rgb(247,156,33); }
.button--orange:hover { background: rgba(247,156,33,0.9); }
.button--cyan         { background: rgb(37,180,178); }
.button--cyan:hover   { background: rgba(37,180,178,0.9); }
.button--coral        { background: rgb(254,128,111); }
.button--coral:hover  { background: rgba(254,128,111,0.9); }
.button--purple       { background: rgb(189,126,190); }
.button--purple:hover { background: rgba(189,126,190,0.9); }

@media only screen and (max-width: 40.063em) {
  /* Floating primary button on small screens */
  .button--small-screen-primary {
    position: fixed;
    bottom: 20px;
    display: block;
    margin: 0 auto;
    width: 70%;
    left: 50%;
    margin-left: -35%;
    box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
    padding: 1rem 0;
    z-index: 10000000;
  }
}
/* End Button Modifiers */

figure {
  margin: 0 auto 1.25rem;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget{
  background-color: #f7f9fc;
  height: auto;
  line-height: 1.4em;  
}
.footer-widget a {
  text-decoration: none;

}

/* Top Nav */
body > header {
  color: #FFF;
  background-color: #222;
}
body > header.fixed {
  box-shadow: 0px 0px 5px 2px rgba(68,68,67,0.15);
}
nav.top-bar .menu-item a {
  color: #FFF;
}
nav.top-bar .dropdown {
  background-color: rgba(51, 51, 51, 0.99);
  box-shadow: 0px 3px 5px 0px rgba(68,68,67,0.15);
}
nav.top-bar .dropdown li a:not(.button):hover {
  background-color: #222;
}
nav.top-bar li.menu-item.has-dropdown > a:after {
  border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent !important;
}

/* main body - extend to edges*/
.row .columns[role=main].large-12,
.row .columns[role=main].medium-12,
.row .columns[role=main].small-12 {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

/* CONTENT CHUNKS LAYOUTS */

ul.info-chunks {
  clear: both;
  list-style: none;
}
ul.info-chunks li:last-child,
ul.info-chunks li.icon-text:last-child {
  margin-bottom: 0;
}
ul.info-chunks li:last-child p:last-child {
  margin-bottom: 0;
}
ul.info-chunks li.icon-text {
  display: inline-block;
  padding-left: 48px;
  margin-bottom: 40px;
}
ul.info-chunks li.icon-text h3 {
  line-height: 1;
}
ul.info-chunks li.avatar img {
  width: 64px;
  display: inline-block;
  border-radius: 35px;
  margin: 25px 15px 0 20px;
  border: none;
  box-shadow: none;
}
ul.info-chunks.quote-block {
  margin: 10px auto;
}
ul.info-chunks li.avatar-text {
  width: 90%;
  margin: 25px auto;
  display: inline-block;
}
ul.info-chunks li.avatar-text blockquote {
  border-left: none;
  font-size: 1.1rem;
}
ul.info-chunks li.avatar-text blockquote p {
  border-left: none;
  font-size: 1rem;
}

.section-center {
  text-align: center;
}
.clear {
  clear:both;
  margin-bottom: 20px;
}


.callout {
  background: #f7f9fc;
  margin-bottom: 45px !important;
  margin: 0;
}
.callout .row:last-child {
  margin-bottom: 10px;
}
.callout ul li, .callout ul li a{
    font-size: .965rem;
}

.callout-img {
  background: #fff url("../img/stock/blue-empty-interior.jpg") 50% 56% no-repeat;
  height: 100%;
  border-top: none;
}
.callout-img .row {
  margin-bottom: 10px;
}
.callout-img ul{
  background: rgba(255,255,255,1);
  margin: 2rem 0;
}
.callout--topp .callout__topp-logo {
  display: block;
  padding-bottom: 20px;
  text-align: center;
}
.callout--topp .callout__topp-logo svg {
  display: inline-block;
  height: 80px;
}
.callout--topp .callout__text {
  padding-top: 18px;
}

.customer-logos ul li {
  height: 180px;
}
.customer-logos img {
  width: 60%;
  height: auto;
  display: block;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0 auto;
}

/* Start Icons */
.icon {
  background-repeat: no-repeat;
  background-size: 40px;
}
.icon--speech-bubble {
  background-image: url("../img/icons/alt/tu/icon_speechbubble.png");
}
.icon--monitor {
  background-image: url("../img/icons/tu/icon_monitor.png");
}
.icon--data {
  background-image: url("../img/icons/alt/tu/icon_data.png"); 
}
.icon--people {
  background-image: url("../img/icons/alt/tu/icon_contributors.png");
}
.icon--monitor {
  background-image: url("../img/icons/tu/icon_monitor.png");
}
.icon--spread {
  background-image: url("../img/icons/alt/tu/icon_multidirections.png");
}
.icon--heart {
  background-image: url("../img/icons/alt/tu/icon_likes.png");
}
.icon--pic-stack {
  background-image: url("../img/icons/alt/tu/icon_picstack.png");
}
.icon--analyze {
  background-image: url("../img/icons/alt/tu/icon_analyze.png");
}
.icon--graphs2 {
  background-image: url("../img/icons/alt/tu/icon_graphs2.png");
}
.icon--search {
  background-image: url("../img/icons/alt/tu/icon_search.png");
}
.icon--press {
  background-image: url("../img/icons/alt/tu/icon_press.png");
}
/* End Icons */


/****** ABOUT PAGES ******/

.stat-container {
  text-align: center;
}

li.founders img {
  border-radius:90px;
  overflow: hidden;
  margin-bottom: 10px;
  width: 180px;
  float: right;
  margin-right: 10px;
}

li.founders-bio {
  margin:6% 0 0 -10px;
  padding:0 10px 0 0; 
}

li.founders-bio p {
  width: 240px;
}


.founders-photo-div, .team-photo-div{
  max-height: 640px;
  clear: both;
  overflow: hidden;
  text-align: center;
  margin: 25px;
}

.founders-photo-div{
  margin-bottom: 40px;
}

.about-content p{
  margin-top: 15px;
  padding: 5px 10px;
}

div.callout.about .row {
  margin-bottom: 0;
}

.team-stats-tu, .team-stats-tu h2 {
  color: #0099bb;
}

.team-stats-tu dl {
  font-size: 1rem;
}

.team-stats-tu dl dd {
  text-indent: 11px;
  font-size: .9rem;
  line-height: .8;
  font-weight: 300;
}

.dark-bg {
  background: rgba(51, 51, 51, 1);
  color: #fff;
  padding-bottom: 25px;
}

.dark-bg h1 {
  color: #fff;
  margin-bottom: 25px;
}

.dark-bg h2, .dark-bg h3, .dark-bg h5{
  color: #fff;
  line-height: 1;
}

.dark-bg p {
  line-height: 1.4;
}

.manifesto {
  text-align: center;
}

.team-grid img {
  border-radius: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}

.team-grid h5, .team-grid h6 {
  line-height: 1;
}

.team-grid ul li {
  text-align: center;
}

.team-grid h6 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: .8rem;
}

.team-grid h6 a {
  border-bottom: 1px dotted #777;
}

a.close-reveal-modal, a.close-reveal-modal:hover{
  border-bottom: none;
}

.team-cards {
  top: 50%;
  left: 50%;
  border: 1px solid #888;
}

.team-cards h4 {
  line-height: .3;
}

.no-border, .no-border:hover {
  border-bottom: none;
}

div.social-icons {
  width: auto;
}

div.social-icons.share a i{
  font-size: 2rem;
  margin-right: 15px;
}
  
div.social-icons.share i.fi-social-facebook {
  color: #3B5998;
}
div.social-icons.share i.fi-social-twitter {
  color: #00b0ed;
}
div.social-icons.share i.fi-social-linkedin{
  color: #4875B4;
}
div.social-icons.share i.fi-social-google-plus {
color: #C63D2D;
}

div.social-icons.share i.fi-social-instagram {
  color: #517fa4;
}
div.social-icons.share i.fi-social-tumblr {
  color: #2B4964;
}

.social-icons a i, .social-icons-footer a i{
  font-size: 1.2rem;
  display: inline-block;
  margin: 0px 3px;
  color: #777;
}

.social-icons-footer a i{
  font-size: 1.5rem;
  display: inline-block;
  margin: 0px 6px;
  color: #888;
}

.social-icons-landing a i{
  font-size: 1.5rem;
  display: inline-block;
  margin: 0px 6px;
  color: #777;
  text-align: right;
}

.social-icons a i:hover, .social-icons-footer a i:hover, .social-icons-landing a i:hover {
  color: #444;
}

.founders-social a i{
  color: #fff;
}

.founders-social a i:hover {
  color: #ffdd5f;
}


/* News / Archives */
table.archives {
  text-align: left;
  font-size: .9rem;

}

table.archives td.date{
  min-width: 10rem;
}
table.archives td.publisher {
  font-weight: 600;
  min-width: 12rem;
}
table.archives td.pub_link, table.archives td.pub_link a{
  color: #3a5999;
}

table.archives td.pub_link a:hover {
  border-bottom: 1px dotted #3a5999;
}

/* Events */
.events li {
  width: 78%;
}

li.date {
  width: 20%;
  line-height: 32px;
  background: #f1f1f1;
  padding: 0;
  padding-left: 8px;
}
/* end ABOUT PAGES */

/***** RESOURCES - UPCP  *****/

.Grey-prod-cat-header-div, .Black-prod-cat-header-div {
  border-bottom: none;
  padding: 10px 15px;
}

.upcp-list-toggle-icon {
  display: none;
}

.prod-cat-header-padding {
  width: 100%;
  height: 1px;
  float: left;
  padding-left: 20px;
}


.prod-cat-sidebar {
  width: 12rem;
  display: inline-block;
  float: left;
  left: 0;
  margin-left: 4px;
}

.prod-cat-inner {
  height: auto;
  width: 48rem;
  float: none;
  left: 20px;
}

.upcp-detail-details-link {
  background: none;
  color: #444;
}

.upcp-thumb-title {
  border-bottom: none;
  padding: 0 0 0 10px;
  height: 25px;
}

.upcp-thumb-item {
  min-height: 220px;
}

.upcp-thumb-image-div {
  background: none;
}

.upcp-thumb-details-link {
  height: 35px !important;
}

.upcp-thumb-price {
  display:none;
}

.upcp-detail-item {
  border: none;
  width: auto;
  margin-bottom: 5px;
  height: 125px;
}


.upcp-detail-image-div {
  background: none;
  width: 110px;
  height:75px;
  vertical-align: top;
}

.upcp-detail-title {
  color: #444;
  font-size: .975rem
}

.upcp-detail-desc {
  color: #777;
}
.upcp-detail-image, .upcp-detail-image-div a {
  width: 115px;
  vertical-align: top;
}

.upcp-detail-price {
  height: auto;
  line-height: inherit;
  font-size: .7rem;
  margin-left: 0;
  color: #777;
}

.upcp-mid-detail-div {
  border: none;
  height: 120px;
  padding: 10px;
}


input.jquery-prod-cat-value {
  margin-right: 8px;
}

.prod-cat-sidebar-category-title h3 {
  display: none;
}

.prod-cat-sidebar-category {
  margin-top: 0;
}

.prod-cat-back-link{
  font-size: 12px;
  padding-left: 15px;
}

.prod-cat-addt-details-main {
  display: none;
}

.prod-cat-category-label {
  margin-bottom: 20px;
  font-size: 1.2rem;
  background: #efefef;
  padding: 6px 10px;
}

.prod-cat-addt-details {
  min-height: 240px;
}

.styled-input {
  height: 37px;
  margin-bottom: 20px;
  margin-top: -30px;
}

.prod-cat-addt-details-thumb {
  max-width: 480px !important;
  text-align: center;
  margin: 0 auto;
  display: block;
}

/***** Resources *****/
.um-resources .um-resources-search input[type=text] {
  margin: 0;
  border: solid 1px #EEE;
}
.um-resources .um-resource-category>h2 {
  font-size: 1.2rem;
  padding: 0 0 3px 0;
  border-bottom: solid 1px #CCC;
}
.um-resources .um-resources-listing .um-resource-item {
  text-align: center;
}
.um-resources .um-resources-listing .um-resource-item-thumbnail {
  display: block;
  max-height: 150px;
}
.um-resources .um-resources-listing .um-resource-item-thumbnail img {
  max-height: 150px
}
.um-resources .um-resources-listing .um-resource-item-name {
  padding: 3px 0 6px 0;
}

.um-resources .um-resource-single-item .um-resource-item-name {
  margin-bottom: 1.5rem;
  line-height: 1.2;
  text-align: left;
}
.um-resources .um-resource-single-item .um-resource-item-vimeo {
  min-height: 336px;
}

.um-resource-article h1.entry-title {
  line-height: 1.2;
  margin-bottom: 1rem;
  margin-top: 1.5rem;
}


/**** Jobs ****/
.job-container ul {
  list-style-position: inside;
}
.job-container ul li {
  margin-bottom: 0.5rem;
}

/**** Newsletter Footer ****/
.newsletter-footer {
  padding-top: 5px;
}
.newsletter-footer form {
  position: relative;
}
.newsletter-footer form button {
  position: absolute;
  top: 0px;
  left: 151px;
  width: 40px;
  height: 100%;
  padding: 0;
  font-size: 14pt;
}
.newsletter-footer form input[type=email] {
  border: solid 1px #ddd;
}

/***** OTHER WIDGETS *****/
.panel.widget.Tumblr ul {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 180px;
}

li.tumblr_post{
  font-size: 0.875rem;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;  
}

li.tumblr_post blockquote {
  margin-top: -20px;
  font-style: italic;
}

li.tumblr_post p,
li.tumblr_post p a
li.tumblr_post ol li,
li.tumblr_post ul li,
li.tumblr_post a,
li.tumblr_post p a,
li.tumblr_post.photo p,
li.tumblr_post.photo p a
li.tumblr_post.photo ol li,
li.tumblr_post.photo ul li,
li.tumblr_post.photo a,
li.tumblr_post.photo p a {
  font-size: 0.875rem;
}

div.textwidget img {
  vertical-align:bottom;
}

div.textwidget a.button {
  clear: both;
}
/* END Widgets */


/**** LANDING PAGES *****/

.media-large {
  height: 320px;
  overflow-y: hidden;
}

body > header.contain-to-grid {
  margin-bottom: 2rem;
  max-width: 100%;
  padding-bottom: 0;
}

#content {
  background-color: #fff;
}


.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.index-card:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.index-card header h2 {
  margin-bottom: 0;
}
.index-card header span.byline {
  display: block;
}
.index-card header figure.entry-feature {
  min-height: 300px;
  overflow: hidden;
}

span.byline,
span.author,
time {
  font-size: 0.8rem;
  color: #999;
}
span.byline a,
span.author a,
time a {
  color: #999;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

header figure.entry-feature {
  background-position: center;
  background-size: cover;
  display: table;
  margin-bottom: 10px;
  min-height: 400px;
  position: relative;
  width: 100%;
}
header figure.entry-feature figcaption {
  display: table-cell;
  height: 100%;
  vertical-align: bottom;
  width: 100%;
}
header figure.entry-feature figcaption .overlay {
  background-color: rgba(0,0,0,0.5);
  bottom: 0px;
  color: #FFF;
  left: 0px;
  padding: 10px 10px;
  width: 100%;
}
header figure.entry-feature figcaption h1,
header figure.entry-feature figcaption h2 {
  margin-bottom: 0;
  color: #FFF;
  text-align: left;
  line-height: 1.2;
}
header figure.entry-feature figcaption h1 {
  font-size: 1.5rem;
}
header figure.entry-feature figcaption a:hover {
  color: #0099bb;
}
header figure.entry-feature figcaption a,
header figure.entry-feature figcaption span.byline,
header figure.entry-feature figcaption span.byline time {
  color: #FFF;
}
header figure.entry-feature figcaption span.byline {
  display: block;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.entry-share {
  padding: 10px 0 0 0;
}
.entry-share a {
  display: inline-block;
  height: 30px;
  width: 30px;
  margin-right: 2px;
}

.post header,
.page header {
  margin-bottom: 0;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.entry-media {
  text-align: center;
}

.entry-content a {
  border-bottom: none;
}
.entry-content a.read-more::before {
  content: " ";
  border-bottom: solid 1px #FFF;
}
.entry-content a.read-more {
  border-bottom: dotted 1px #FFF;
}
.entry-content a.read-more::after {
  content: "\2026"; /* ellipse */
}

/* Related Content Plugin */
.entry-content .crp_related {
  margin: 20px 0;
  padding: 20px 0;
  border-top: solid 1px #ddd;
}
.entry-content .crp_related h3 {
  margin-top: 0;
  padding-top: 0;
}
.entry-content .crp_related ul li {
  margin-left: 1rem;
  margin-bottom: 0.8rem;
}
.entry-content .crp_related ul li .crp_excerpt{
  display: block;
  font-size: 90%;
  color: #777;
}

/* Readability adjustments for blog posts */
#blog-post .entry-content h3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 2rem 0 0 0;
}
#blog-post .entry-content p {
  line-height: 1.6;
  margin-bottom: 1.2rem;
}
#blog-post .entry-content blockquote {
  padding-top: 0;
  border-left: solid 5px #ddd;
}
#blog-post .entry-content ul {
  margin: 0 0 1.2rem 0;
  padding-left: 0;
}
#blog-post .entry-content ul li {
  margin: 0 0 0.3rem 3rem;
}

.page-numbers {
  color: #999;
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008cba;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #008cba;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .hero-widget-home .panel, .hero-widget-product .panel {
  border: none;
  padding: 1.5rem 1.875rem;
}


#sidebar .panel, .footer-widget .panel {
  border: none;
  color: #777;
  padding: .925rem .825rem;
  font-size: 0.825rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.825rem;
}

#sidebar .panel, .footer-widget .panel img {
  margin: 9px 3px 0 0;
}

#sidebar .panel a.button, .footer-widget .panel a.button {
  color: #fff;
  padding: 10px;
  margin-top: 2px;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4{
  font-size: .95rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #777;
  font-family: "Montserrat", Arial, sans-serif;
}

#searchform {
  position: relative;
}
#searchform input,
#searchform button {
  display: inline-block;
  margin: 0;
  height: 36px;
  box-sizing: border-box;
}
#searchform input[name=s] {
  width: 100%;
  border: solid 1px #ddd;
  padding-left: 6px;
  padding-right: 30px;
}
#searchform button[type=submit] {
  position: absolute;
  display: block;
  background: none;
  right: 6px;
  top: 7px;
  height: 24px;
  width: 24px;
  padding: 0;
}
#searchform button[type=submit] .search-icon {
  display: block;
}
#searchform button[type=submit] .search-icon path {
  fill: #dddddd;
}
#searchform button[type=submit]:hover .search-icon path {
  fill: #0099bb;
}


article#tumblr-widget-2.panel.widget.Tumblr h4 a, article#tumblr-widget-2.panel.widget.Tumblr h4 a:hover  {
    font-size: 1rem;
    color: #888;
}

/* Main body footer */
body > footer {
  background-color: #f7f9fc;
  padding-bottom: 1em;
  font-size: 14px;
}
body > footer a {
  color: #444;
  text-decoration: none;
  border-bottom: none;
}
body > footer a:hover {
  border-bottom: none;
  text-decoration: underline;
}
body > footer p {
  font-size: inherit;
}
body > footer .menu {
  padding-bottom: 15px;
}
body > footer .menu h3 {
  margin: 0 0 3px 0;
  font-size: 15px;
}
body > footer .menu ul {
  list-style-type: none;
  margin: 0;
}
body > footer .menu ul li {
  margin: 0;
  padding: 0;
}
body > footer .channel-link {
  display: inline-block;
  height: 28px;
  margin: 0 2px 5px 0;
  width: 28px;
}
body > footer .channel-link .channel-badge {
  display: inline-block;
  height: 100%;
  pointer-events: none;
  width: 100%;
  vertical-align: top;
}
body > footer .copyright {
  font-size: 12px;
  text-align: center;
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.063em) {
  #content {
    padding: 3.125rem;
  }

  .entry-author {
    margin: 3.125rem -3.125rem;
  }
}
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0;
  }

  .footer-widget {
    margin-top: 0;
    padding-top: 1rem;
  }
}

/* Full Hero/Banner */
#banner-image {
  background: transparent url("../img/photos/um-design-2.jpg") 50% no-repeat;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-position:center;
  background-color: #fff;
  min-height: 410px;
  border-top: none;
  position: relative;
}
#banner-image .banner-content {
  margin: 80px auto 0 auto;
  text-align: center;
}
#banner-image .banner-media {
  margin: 80px auto 0 auto;
}
#banner-image h1 {
  border: none;
  color: #FFF;
  font-size: 3.2rem;
  line-height: 1.1;
  text-decoration: none;
  text-shadow: 0 1px 10px rgba(0,0,0,0.2);
}
#banner-image p {
  color: #FFF;
  font-size: 1.2rem;
  line-height: 1.4;
  margin: 1.8rem 0 0 0;
  text-shadow: 0 1px 10px rgba(0,0,0,0.2);
}
#banner-image p strong {
  color: inherit;
  font-weight: bold;
}
#banner-image a.button {
  display: inline-block;
  margin: 2.4rem 0 0 0;
}
#banner-image a.button.secondary {
  border: solid 1px #FFF;
  color: #FFF;
}
#banner-image a.button.secondary:hover {
  color: #FFF;
  border: solid 1px #FFF;
  background-color: rgba(255,255,255,0.1);
}
#banner-image.banner-size-small {
  min-height: 205px;
}
#banner-image.banner-size-small .banner-content {
  margin-top: 40px;
}
#banner-image.banner-size-small .banner-media {
  margin-top: 40px;
}

/* Front Page Banner */
#front.content #banner-image {
  min-height: 540px;
}
#front.content #banner-image .banner-content {
  margin-top: 110px;
}
#front.content #banner-image .banner-media {
  margin-top: 50px;
}
#front.content #banner-image p {
  margin-bottom: 1.5rem;
}
#front.content #banner-image h1 {
  font-size: 2.25rem;
  margin-bottom: 1.5rem;
}
#front.content #banner-image a.button {
  margin-top: 0rem;
}
#front.content #banner-image .banner-media .carousel-panel {
  min-height: 400px;
  background-size:contain;
  background-position:center;
  background-repeat: no-repeat;
}
#front.content #banner-image .banner-media .orbit-container .orbit-prev,
#front.content #banner-image .banner-media .orbit-container .orbit-next {
  width: 36px;
  height: 36px;
  border-radius: 36px;
}
#front.content #banner-image .banner-media .orbit-container .orbit-prev > span,
#front.content #banner-image .banner-media .orbit-container .orbit-next > span {
  display: none;
}
#front.content #banner-image .banner-media .orbit-container .orbit-prev:hover > span,
#front.content #banner-image .banner-media .orbit-container .orbit-next:hover > span {
  display: block;
}
#front.content #banner-image .banner-media .orbit-container .orbit-prev {
  left: 5px;
}
#front.content #banner-image .banner-media .orbit-container .orbit-next {
  right: 5px;
}
#front.content #banner-image .banner-media .orbit-timer {
  display: none;
}
#front.content #banner-image .banner-media .carousel > li {
  min-height: 400px;
}
#front.content #banner-image .banner-media .carousel blockquote {
  margin: 110px 40px 0 40px;
  background-color: rgba(0,0,0,0.25);
  border-radius: 3px;
}
#front.content #banner-image .banner-media .carousel blockquote img.avatar{
  float: left;
  width: 128px;
  height: 128px;
}
#front.content #banner-image .banner-media .carousel blockquote p {
  margin-left: 150px;
  margin-top: 0;
}
#front.content #banner-image .banner-content.v3,
#front.content #banner-image .banner-content.v3 h1,
#front.content #banner-image .banner-content.v3 p {
  text-align: left;
}
#front.content #banner-image .banner-content.v3 ul {
  margin-top: 1.8rem;
}
#front.content #banner-image .banner-content.v3 ul a {
  width: 100%;
}
@media only screen and (max-width: 40.063em) {
  #front.content #banner-image .banner-content {
    margin-top: 50px;
  }
}

/* Blog Banner */
#blog-header #banner-image {
  background-position: center;
  min-height: 210px;
}
#blog-header #banner-image .banner-content,
#blog-header #banner-image .banner-cta {
  margin-top: 40px;
}
#blog-header #banner-image .banner-content p {
  margin-top: 0.5rem;
}
#blog-header #banner-image .banner-cta {
  text-align: center;
}
#blog-header #banner-image .banner-cta .button {
  margin-top: 1.2rem;
}

/* Hack to display small border above use case item in product menu*/
.top-bar-section li.menu-item-product li.menu-item-use-cases {
  border-top: solid 1px #444;
}
.top-bar-section ul li > a {
  white-space: nowrap;
}
.top-bar-section .user-menu .menu-item-svg > a {
  padding: 6px 7px;
  height: 45px;
}
.top-bar-section .user-menu .menu-item-svg.has-dropdown > a {
  padding-right: 15px !important;
}
.top-bar-section .user-menu .menu-item-svg.has-dropdown > a::after {
  display: none;
}
.top-bar-section .user-menu .menu-item:hover svg path,
.top-bar-section .user-menu .menu-item:hover svg polyline {
  fill: #0099bb;
}
.top-bar-section .user-menu .top-bar-demo-request {
  top: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px 10px;
  line-height: 25px;
  background: #0099bb;
  color: #ffffff;
}
.top-bar-section .user-menu .top-bar-demo-request:hover {
  background: #1aa3c2;
}


.cta {
  background-color: #efefef;
  border-bottom: solid 1px #ddd;
  border-top: solid 1px #ddd;
  margin: 20px 0;
  text-align: center;
  padding: 10px 0;
}
.cta > .row {
  margin: 0;
}
.cta > .row > .columns {
  margin: 0;
}
.cta.cta-snapshot form input[type=text] {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border: solid 1px #ddd;
  border-right: none;
  box-shadow: none;
  box-sizing: border-box;
  display: inline-block;
  font-size: 16px;
  height: 40px;
  line-height: 16px;
  max-width: 340px;
  padding: 3px 3px 0 6px;
  width: 60%;
}
.cta.cta-snapshot form input[type=submit] {
  box-sizing: border-box;
  display: inline-block;
  height: 40px;
  margin: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  vertical-align: top;
  border: solid 1px #ddd;
  border-left: none;
}
.cta.cta-snapshot form input[type=submit]:hover {
  background-color: #00a7cc;
}
/* Checklist */
dl.checklist dt {
  position: relative;
  padding-left: 30px;
  line-height: 1.2;
}
dl.checklist dt::before {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDEwMDAgMTAwMCIgY2xhc3M9InN2Z19mYXRfY2hlY2ttYXJrICIgdGl0bGU9IiI+DQogICAgICA8cGF0aCBmaWxsPSIjMWE5ZjUzIiBkPSJNMTQxLjIgMzg3bDIwMS4xIDIwNC45YzAgMCAyNCAzNC42IDU4IDBzNDU2LjMNCiAgICAgIC00NTUuMyA0NTYuMy00NTUuM3MxNy45LTIyLjcgNDAuNiAwYzIyLjcgMjIuNyA5MS44IDkxLjkgOTEuOCA5MS45czIwLjINCiAgICAgIDE3LjIgMCAzNy4zYy0yMC4yIDIwLjItNTg5LjcgNTkxLTU4OS43IDU5MXMtMjMuNSAzNy42LTYxIDBDMzAwLjggODE5LjIgMy4zDQogICAgICA1MDcuMiAzLjMgNTA3LjJzLTYuMi0yMSA4LjgtMzYuMWMxNS0xNSA5NC4xLTg0LjEgOTQuMS04NC4xUzEzMC4yIDM3NiAxNDEuMg0KICAgICAgMzg3eiI+PC9wYXRoPg0KICAgIDwvc3ZnPg==");
  position: absolute;
  left: 0;
  top: 1px;
}
dl.checklist dd {
  padding-left: 30px;
  line-height: 1.2;
  margin-bottom: 20px;
}
/* Free tools - snapshot */
#banner-image .banner-content form.run-snapshot {
  margin-top: 40px;
}
#banner-image .banner-content form.run-snapshot input[type=text] {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border: none;
  border-right: none;
  box-shadow: none;
  box-sizing: border-box;
  display: inline-block;
  font-size: 18px;
  height: 48px;
  line-height: 18px;
  max-width: 420px;
  opacity: 0.8;
  padding: 3px 3px 0 10px;
  width: 60%;
}
#banner-image .banner-content form.run-snapshot input[type=submit] {
  box-sizing: border-box;
  display: inline-block;
  height: 48px;
  margin: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  vertical-align: top;
  border-left: none;
  font-size: 14px;
}

/* Plans v3 */
#plans.v3 .plans-header.row {
  margin-bottom: 0;
  margin-top: 0;
}
#plans.v3 .plans-header.row .columns:first-child {
  margin-top: 0;
}
#plans.v3 .plans-header.row p {
  text-align: center;
}

#plans.v3 .plan-card,
.plan-card {
  border: solid 1px #DDD;
  min-height: 400px;
  position: relative;
}
#plans.v3 .plan-card-header,
.plan-card__header {
  color: #FFF !important;
  display: block;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
}
#plans.v3 .plan-card .plan-card-header h2,
.plan-card__name {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-size: 20px;
  color: #FFF;
}
#plans.v3 .plan-card .plan-card-header .plan-card-price,
.plan-card__pricing {
  font-size: 40px;
  display: block;
  font-weight: 200;
}
#plans.v3 .plan-card .plan-card-header .plan-card-price-suffix,
.plan-card__price-suffix {
  font-size: 40%;
  font-weight: 400;
}
#plans.v3 .plan-card .plan-card-header .plan-card-price-description {
  font-size: 12px;
  font-weight: bold;
}
/*#plans.v3 .plan-card .plan-card-body,*/
.plan-card__body {
  text-align: center;
}
/*#plans.v3 .plan-card .plan-card-body ul,*/
.plan-card__body ul {
  list-style-type: none;
  margin: 10px 0;
  padding: 0;
}
/*#plans.v3 .plan-card .plan-card-body ul li,*/
.plan-card__body ul li {
  margin: 0;
  padding: 6px 0;
  font-size: 14px;
}
.plan-card__body a.has-tip {
  color: #444;
  border-bottom: dashed 1px #ddd;
}
.plan-card__body a.has-tip:hover {
  border-bottom: dashed 1px #444;
}
#plans.v3 .plan-card .plan-card-footer,
.plan-card__footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  text-align: center;
  padding-bottom: 10px;
  font-size: 14px;
}
#plans.v3 .plan-card .plan-card-footer .coupon,
.plan-card__coupon {
  font-size: 80%;
  font-weight: bold;
  margin-bottom: 5px;
}
#plans.v3 .plan-card .plan-card-footer .no-contract,
.plan-card__disclaimer {
  font-size: 80%;
  margin-bottom: 5px;
}
#plans.v3 .plan-card .plan-card-footer a,
.plan-card__button {
  width: 60%;
  display: block;
  margin: 0 auto 10px auto;
  font-size: 15px;
}
#plans.v3 .plan-card-horizontal > .row,
.plan-card-horizontal > .row {
  margin-bottom: 0;
}
#plans.v3 .plan-card-horizontal > .row > .columns,
.plan-card-horizontal > .row > .columns {
  margin-top: 0;
}
#plans.v3 #plan-starter .plan-card-header, #plans.v3 #plan-starter .plan-card-footer a,
.plan-card--cyan .plan-card__header, .plan-card--cyan .plan-card__button {
  background-color: rgb(37,180,178); /* #25B4B2 */
}
#plans.v3 #plan-starter .plan-card-footer a:hover,
.plan-card--cyan .plan-card__button:hover {
  background-color: rgba(37,180,178,0.9);
}
#plans.v3 #plan-team .plan-card-header, #plans.v3 #plan-team .plan-card-footer a,
.plan-card--coral .plan-card__header, .plan-card--coral .plan-card__button {
  background-color: rgb(254,128,111); /* #FE806F */
}
#plans.v3 #plan-team .plan-card-footer a:hover,
.plan-card--coral .plan-card__button:hover {
  background-color: rgba(254,128,111,0.9);
}
#plans.v3 #plan-suite .plan-card-header, #plans.v3 #plan-suite .plan-card-footer a,
.plan-card--purple .plan-card__header, .plan-card--purple .plan-card__button {
  background-color: rgb(189,126,190); /* #BD7EBE */
}
#plans.v3 #plan-suite .plan-card-footer a:hover,
.plan-card--purple .plan-card__button:hover {
  background-color: rgba(189,126,190,0.9);
}

.plan-card__body ul li.plan-card__feature {
  margin-bottom: 0;
  padding: 16px 0 4px 0;
  font-size: 16px;
}
.plan-card__body ul li.plan-card__description {
  padding: 0;
  font-size: 12px;
  color: #777;
}
.plan-cards--2018 .plan-card {
  min-height: 420px !important;
}

.plan-cards--201809 .plan-card {
  min-height: 500px !important;
}
.plan-cards--201809 .plan-card__body p {
  padding: 20px 14px 0 14px;
  font-size: 90%;
  color: #777;
}
.plan-card__features {
  list-style-type: none;
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 90%;
  text-align: center;
  display:none;
}
.plan-card__features li {
  margin: 0;
  padding: 3px 0;
}
.plan-card__features-toggle {
  border: solid 1px #ddd !important;
  background-color: #f7f9fc;
  color: #777;
  text-align: center;
  display: block;
  padding: 10px 0;
  width: 200px;
  margin: 10px auto;
  border-radius: 3px;
}
.plan-card__features-toggle span {
  display: block;
  width: 200px;
  margin: auto;
}
.plan-card__features-toggle:hover,
.plan-card__features-toggle:focus {
  color: #777 !important;
  background-color: rgba(247,249,252,0.9) !important;
}

.plan-features {
  border-collapse: collapse;
  background: #FFF;
}
.plan-features th, .plan-features td  {
  background: #FFF;
  border: solid 1px #DDD;
}
.plan-features__th {
  background-color: #FFF;
  text-align: center;
}
.plan-features__th h2 {
  font-size: 18px;
}
.plan-features__th p {
  color: #999;
  font-size: 12px;
  margin: 0;
}
.plan-features__th--left {
  text-align: left;
}
.plan-features__group-th {
  text-align: left;
  font-weight: bold;
  background-color: #FAFAFA !important;
  color: #444;
}
.plan-features__name {
  text-align: left;
}
.plan-features__value {
  font-family: "Montserrat";
  font-size: 14px;
  width: 20%;
}
.plan-features__value.color--cyan svg {
  fill: #25B4B2;
}
.plan-features__value.color--coral svg {
  fill: #FE806F;
}
.plan-features__value.color--purple svg {
  fill: #BD7EBE;
}
.plan-features__value.color--teal svg {
  fill: #0099BB;
}
.plan-features__price {
  font-size: 120%;
  padding: 0.5em 0 0.3em 0;
  color: #777;
}

.plan-features tfoot td  {
  border: none;
}

.screenshot .browser-chrome {
  border-radius: 8px;
  box-shadow: 0px 0px 5px 2px rgba(68,68,67,0.15);
}
.screenshot .browser-chrome-title {
  background-color: #e9e9e9;
  height: 30px;
  position: relative;
  width: 100%;
}
.screenshot .browser-chrome-button {
  background-color: #999;
  border-radius: 5px;
  height: 10px;
  position: absolute;
  top: 10px;
  width: 10px;
}
.screenshot .browser-chrome-content {
  padding: 8px;
}
.screenshot .browser-chrome-button:nth-child(1) {
  left: 10px;
}
.screenshot .browser-chrome-button:nth-child(2) {
  left: 27px;
}
.screenshot .browser-chrome-button:nth-child(3) {
  left: 44px;
}
.screenshot .browser-chrome-content > img {
  display: block;
  margin: auto;
}

/* Pull quotes */
.pull-quote {
  display: table;
  padding: 15px;
}
.pull-quote .attribution {
  display: table-cell;
  vertical-align: middle;
}
.pull-quote .attribution .avatar {
  border-radius: 30px;
  display: block;
  float: none;
  height: 60px;
  margin: 0 auto;
  width: 60px;
}
.pull-quote .attribution .author {
  color: #999;
  display: block;
  font-size: 12px;
  font-style: italic;
  margin: 5px auto 0 auto;
  text-align: center;
  width: 100px;
}
.pull-quote blockquote {
  background-position: 0 20px, right 20px;
  background-repeat: no-repeat, no-repeat;
  border-bottom: solid 1px #e9e9e9;
  border-top: solid 1px #e9e9e9;
  display: table-cell;
  font-size: 16px;
  font-style: italic;
  margin-top: 0;
  padding: 40px 0 30px 20px;
  vertical-align: top;
}
.pull-quote blockquote p:last-of-type {
  margin-bottom: 0;
}

#use-cases .use-case {
  padding: 5px;
  margin-bottom: 5px;
}
#use-cases dt, #use-cases dd {
  margin-left: 60px;
  position: relative;
}
#use-cases dt img {
  position: absolute;
  left: -60px;
  top: 5px;
  width: 40px;
}
#use-cases .use-case:hover {
  background-color: #f7f9fc;
}

/* Start product v3 banner */
#banner-image.home-v3-banner {
  background: #0099bb; /* fallback */
  background: linear-gradient(60deg, #0099bb, #25B4B2);
  position: relative;
}
#banner-image.home-v3-banner h1, #banner-image.home-v3-banner p {
  text-shadow: none;
}
#banner-image.home-v3-banner .hero {
  padding-top: 40px;
}
#banner-image.home-v3-banner .hero video {
  border-radius: 6px;
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 440px;
  width: 100%;
}

#banner-image.product-v3-banner {
  background: #0099bb; /* fallback */
  background: linear-gradient(60deg, #0099bb, #25B4B2);
  position: relative;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 300px;
  border-bottom: solid 1px #eee;
}
#banner-image.product-v3-banner .button {
  margin-top: 10px;
}

#banner-image.product-v3-banner h1, #banner-image.product-v3-banner p {
  text-shadow: none;
}
#banner-image.product-v3-banner h1 {
  font-size: 3rem;
}
#banner-image.product-v3-banner .banner-content {
  margin-top: 0;
}

#banner-image.product-v3-banner .monitors {
  position: absolute;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
#banner-image.product-v3-banner .monitor {
  position: absolute;
  background-color: #000;
  padding: 30px;
  border-radius: 25px;
  box-shadow: inset 0 4px 7px 1px rgba(0,0,0,0.2),
    inset 0 -5px 20px rgba(0,0,0,0.2),
    0 2px 6px rgba(0,0,0,0.5),
    0 10px 20px rgba(0,0,0,0.2);
  overflow: hidden;
  z-index: 1;
}
#banner-image.product-v3-banner .monitor .monitor__screen {
  width: 100%;
  height: 100%;
  background-color: #FFF;
  border: solid 6px #FFF;
  border-radius: 6px;
}
#banner-image.product-v3-banner .monitor .monitor__screen img {
  display: block;
  margin: 0 auto;
}
#banner-image.product-v3-banner .monitor .monitor__overlay {
  transform: rotate(340deg);
  transform-origin: 0 0;
  position: absolute;
  top: 0;
  left: 66%;
  width: 50%;
  height: 150%;
  background-color: rgba(255,255,255,0.2);
}
#banner-image.product-v3-banner .monitors .monitor:nth-child(1) {
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
}

@media only screen and (max-width: 40.063em) {
  #banner-image.product-v3-banner {
    padding-bottom: 11em;
  }
  #banner-image.product-v3-banner .monitor:nth-child(1) {
    width: 90%;
    height: 13em; /* 62.5% of width */
    bottom: -1.75em;
    padding: 20px;
  }
  #banner-image.product-v3-banner .monitor:nth-child(2),
  #banner-image.product-v3-banner .monitor:nth-child(3) {
    display: none;
  }
}

@media only screen and (min-width:40.063em) and (max-width:64em) {
  #banner-image.product-v3-banner {
    padding-bottom: 13em;
  }
  #banner-image.product-v3-banner .monitor {
    width: 28em;
    height: 17.55em; /* 62.5% of width */
    bottom: -3.75em;
  }
  #banner-image.product-v3-banner .monitor:nth-child(2),
  #banner-image.product-v3-banner .monitor:nth-child(3) {
    display: block;
    bottom: -7.25em;
  }
  #banner-image.product-v3-banner .monitor:nth-child(2) {
    left: 5%;
  }
  #banner-image.product-v3-banner .monitor:nth-child(3) {
    right: 5%;
  }
}

@media only screen and (min-width: 64.063em) {
  #banner-image.product-v3-banner {
    padding-bottom: 22em;
  }
  #banner-image.product-v3-banner .monitors {
    max-width: 126em;
  }
  #banner-image.product-v3-banner .monitor {
    width: 46em;
    height: 28.75em; /* 62.5% of width */
    bottom: -6.25em;
  }
  #banner-image.product-v3-banner .monitor:nth-child(2),
  #banner-image.product-v3-banner .monitor:nth-child(3) {
    bottom: -10.25em;
  }
  #banner-image.product-v3-banner .monitor:nth-child(2) {
    left: 5%;
  }
  #banner-image.product-v3-banner .monitor:nth-child(3) {
    right: 5%;
  }
}
/* End product v3 banner */

/* Landing v2 banner */
#banner-image.landing-v2 .hero {
  text-align: center;
  padding-top: 0;
}
#banner-image.landing-v2 .banner-content {
  padding-bottom: 40px;
}
#front #banner-image.landing-v2 {
  min-height: 350px;
}

/* Toast */
.toast {
  position: fixed;
  background-color: #FFF;
  box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
  padding: 30px 20px;
  border-radius: 3px;
  max-width: 400px;
  z-index: 100000000000;
}
.toast--bottom {
  bottom: 14px;
}
.toast--top {
  top: 14px;
}
.toast--right {
  right: 14px;
}
.toast--left {
  left: 14px;
}
.toast__close {
  position: absolute;
  right: 10px;
  top: 3px;
  color: #444;
  line-height: 1;
}
.toast__close::after {
  content: "x";
  font-family: sans-serif;
  font-size: 15px;
  line-height: 1;
}
@media only screen and (max-width: 40.063em) {
  .toast {
    left: 10px;
    right: 10px;
    max-width: 100%;
  }
  .toast__close::after {
    font-size: 24px;
  }
}

/*BEM Banner*/
.banner {
  background-color: #0099bb;
  color: #FFF;
  margin-bottom: 2rem;
}
.banner--image {
  background: transparent url("../img/photos/um-design-2.jpg") 50% no-repeat;
  background-size: cover;
  background-position: center;
}
.banner--gradient {
  background: linear-gradient(60deg, #0099bb, #25B4B2);
}
.banner__content--centered {
  text-align: center;
}
.banner__text {
  color: #FFF;
  text-align: left;
}
.banner__text * {
  color: inherit;
}
.banner__text h1 {
  font-size: 2.2rem;
  line-height: 1.1;
  text-align: left;
  text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.banner__text p {
  font-size: 1.2rem;
  line-height: 1.4;
}
.banner__benefits_list p {
  font-size: 0.95rem;
  margin-bottom: 0;
}
.banner__benefits_list ul {
  padding-left: 1rem;
}
.banner__benefits_list li {
  font-size: 1rem;
  margin: 0.2em 0;
}
.banner__screenshot {
  text-align: center;
}
.banner__screenshot img {
  display: inline-block;
  background-color: #FFF;
  border-radius: 3px;
  padding: 6px;
  box-shadow: 0px 0px 5px 2px rgba(68,68,67,0.15);
}
.banner__screenshot--right {
  text-align: right;
}
.banner__screenshot--left {
  text-align: left;
}

.free-tools__tool {
  border: solid 1px #ddd;
  border-radius: 5px;
  position: relative;
  margin-top: 30px;
  padding: 40px 10px 30px 10px;
  text-align: center;
}
.free-tools__tool h2 {
  text-align: center;
}
.free-tools__tool-icon {
  height: 60px;
  width: 60px;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -24px;
  background-color: #FFF;
}

.stripe {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #f6f6f6;
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-align: center;
}
.stripe .row {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.stripe p {
  font-size: 1.2rem;
}
.stripe p:last-child {
  margin-bottom: 0;
}

/** TK adjustments **/
#banner-image.home-v3-banner--tk {
  background: #50A7E0; /* fallback */
  background: linear-gradient(60deg, #50A7E0, #217DBA);
}
.button--tk {
  background-color: #FC8D2B;
}
.button--tk:hover {
  background-color: rgba(252,141,43,0.9);
}